﻿.block #user-login:after,.block #user-register-form:after{clear:both;content:"x x x x x";display:block;height:0;visibility:hidden;width:100%;}
.block .rpx-signin{float:left;}
.block .rpx-signin + *{clear:left;}
.region-header .block{clear:right;float:right;width:25%;}
.block{clear:left;}
.block + .block{margin-top:1.3846em;}
.wrapper-content .block + .block{margin-top:2.7692em;}
.block ul{margin-bottom:0;margin-top:1.3846em;padding-bottom:0;padding-left:1.3846em;padding-right:0;padding-top:0;}
.block ul ul,ol ol{margin-top:0;}
.wrapper-header .block ul{margin-top:0;}
.block .menu{margin-top:0.6923em;}
.block .menu .menu{margin-top:0;}
.block-comment .item-list li + li,.menu ul li + li,.menu ul li + li.collapsed,.menu ul li + li.expanded{margin-top:0.4615em;}
.block-aggregator ul{list-style:none;}
.block-addthis h2{display:none;}
.block-comment .item-list a{display:block;line-height:1.1538em;}
.block-comment .item-list span{font-size:0.8462em;}
.block-sqbs .content:after{clear:both;content:".";display:block;height:0;overflow:hidden;visibility:hidden;}
* html .block-sqbs .content{height:1%;}
*:first-child+html .block-sqbs .content{min-height:1px;}
.block-mailing-list form{margin-top:0;max-width:248px;min-width:180px;}
.block-mailing-list label{display:block;float:left;max-width:80px;min-width:70px;}
.block-mailing-list input[type="text"]{display:block;float:left;max-width:170px;min-width:160px;}
.block-mailing-list .form-item + .form-item{clear:both;display:inline-block;margin-bottom:0;margin-top:9px;width:100%;}
.block-mailing-list .form-submit{float:right;margin-top:9px;margin-right:10px;}
#gardens_ie .block-mailing-list .form-submit{margin-top:1em;}
#gardens_ie .block-mailing-list input[type="text"]{width:12em;}
.col-align-last-right .col.last .block-search{text-align:right;}
.block-search:first-child form{margin-top:0.4615em;}
.drupal .block{background-color:orange !important;}
.drupal .block .inner{border:1px dashed blue !important;padding:3px !important;background-color:yellow !important;}
.drupal .block .top,.drupal .block .bottom{background-color:blue !important;height:10px !important;opacity:0.25 !important;}
.stack-preheader .block h2,.stack-preheader .item-list h2{display:none;}
.sidebar .block{border-style:solid;border-width:0 0 1px;padding-bottom:9px;}
.sidebar .block + block{margin-top:27px;}
.block-aggregator ul li + li{border-top-width:1px;border-top-style:dotted;}
.sidebar .block,.block-aggregator ul li + li{border-color:#EEEEEE;}
.page-comment-reply #page-title,.page-comment-edit #page-title,.page-comment-delete-own #page-title,#page-title,#block-block-776 h2,#block-block-781 h2,.page-forum #page-title,#block-views-be97a62486938aae0230cdbd8af78a79 h1,#block-views-be97a62486938aae0230cdbd8af78a79 h2,.node-type-forum .view-forum .views-field-title,.page-music #page-title,body.node-type-album #page-title,.page-node.node-type-page #page-title,.page-filter.page-filter-tips #page-title,.page-user #page-title,.page-node-1101 #page-title,.page-node-1191 #page-title,.page-node-1196 #page-title,.page-node-18236 #page-title,.page-news-v2 #block-system-main .views-row .views-field-title span,.page-news-v2 #block-system-main .views-row .views-field-title span a,#block-views-home-one-page-news-block-2 .views-row .views-field-title a,.page-news #block-system-main .views-row .views-field-title a,.page-news-v1 #block-system-main .views-row .views-field-title a,#block-views-home-one-page-news-block-4 .views-row .views-field-title a,#block-views-home-one-page-news-block-3 .views-row .views-field-title a,.page-node-add-forum #main .preview h3,.view-home-one-page-masonry .views-row .views-field-title a,.page-node-15326 .style-top .style-right .style-news-title,#block-views-home-one-page-news-block-7 h2,#block-views-home-one-page-photos-block-2 h2,#block-views-home-one-page-video-block h2,#block-views-albums-block h2,.block h2,#main h2,#postcontent-first h2,#block-views-merch-block-1 h2,#block-views-merch-block-2 h2,#block-views-home-one-page-news-block-1 h2,#block-block-516 h2,.page-comment-reply .comment-by-node-author,.page-comment-edit .comment-by-node-author,.page-comment-delete-own .comment-by-node-author,.wrapper-header,.item-list .pager li,.block ul,.stack-preheader,.stack-content-inner,.stack-navigation,.page,body .region-content ul.flippy,.wrapper-footer,.wrapper-content .stack,.wrapper-footer .stack,#block-views-comments-block-1 h2{border:none;padding:0;margin:0;}
.block,#block-views-home-one-page-news-block-2 .item-list .pager,.page-news #block-system-main .item-list .pager,.page-news-v1 #block-system-main .item-list .pager,#block-views-home-one-page-news-block-4 .item-list .pager,#block-views-home-one-page-news-block-3 .item-list .pager{margin-bottom:0;}
.page-comment-reply #page-title,.page-comment-edit #page-title,.page-comment-delete-own #page-title,#page-title,#block-block-776 h2,#block-block-781 h2,.page-forum #page-title,#block-views-be97a62486938aae0230cdbd8af78a79 h1,#block-views-be97a62486938aae0230cdbd8af78a79 h2,.node-type-forum .view-forum .views-field-title,.page-music #page-title,body.node-type-album #page-title,.page-node.node-type-page #page-title,.page-filter.page-filter-tips #page-title,.page-user #page-title,.page-node-1101 #page-title,.page-node-1191 #page-title,.page-node-1196 #page-title,.page-node-18236 #page-title,.page-news-v2 #block-system-main .views-row .views-field-title span,.page-news-v2 #block-system-main .views-row .views-field-title span a,#block-views-home-one-page-news-block-2 .views-row .views-field-title a,.page-news #block-system-main .views-row .views-field-title a,.page-news-v1 #block-system-main .views-row .views-field-title a,#block-views-home-one-page-news-block-4 .views-row .views-field-title a,#block-views-home-one-page-news-block-3 .views-row .views-field-title a,.page-node-add-forum #main .preview h3,.view-home-one-page-masonry .views-row .views-field-title a,.page-node-15326 .style-top .style-right .style-news-title,#block-views-home-one-page-news-block-7 h2,#block-views-home-one-page-photos-block-2 h2,#block-views-home-one-page-video-block h2,#block-views-albums-block h2,.block h2,#main h2,#postcontent-first h2,#block-views-merch-block-1 h2,#block-views-merch-block-2 h2,#block-views-home-one-page-news-block-1 h2,#block-block-516 h2{color:#434343;display:block;font-size:30px;padding:24px 10px 28px;margin:0 auto;line-height:34px;text-align:center;text-transform:uppercase;border-bottom:none;font-weight:800;letter-spacing:2px;}
.page-comment-reply #page-title:after,.page-comment-edit #page-title:after,.page-comment-delete-own #page-title:after,#page-title:after,#block-block-776 h2:after,#block-block-781 h2:after,.page-forum #page-title:after,#block-views-be97a62486938aae0230cdbd8af78a79 h1:after,#block-views-be97a62486938aae0230cdbd8af78a79 h2:after,.node-type-forum .view-forum .views-field-title:after,body.node-type-album #page-title:after,.page-node.node-type-page #page-title:after,.page-filter.page-filter-tips #page-title:after,.page-news-v2 #block-system-main .views-row .views-field-title span:after,.page-news-v2 #block-system-main .views-row .views-field-title span a:after,#block-views-home-one-page-news-block-2 .views-row .views-field-title a:after,.page-news #block-system-main .views-row .views-field-title a:after,.page-news-v1 #block-system-main .views-row .views-field-title a:after,#block-views-home-one-page-news-block-4 .views-row .views-field-title a:after,#block-views-home-one-page-news-block-3 .views-row .views-field-title a:after,.page-node-add-forum #main .preview h3:after,.view-home-one-page-masonry .views-row .views-field-title a:after,.page-node-15326 .style-top .style-right .style-news-title:after,#block-views-home-one-page-news-block-7 h2:after,#block-views-home-one-page-photos-block-2 h2:after,#block-views-home-one-page-video-block h2:after,#block-views-albums-block h2:after,.block h2:after,#main h2:after,#postcontent-first h2:after,#block-views-merch-block-1 h2:after,#block-views-merch-block-2 h2:after,#block-views-home-one-page-news-block-1 h2:after,#block-block-516 h2:after,.page-user #page-title:after{content:'';display:block;width:203px;height:1px;margin:0 auto;background:#d80203;margin-top:20px;}
.page-node-17896 .view-home-one-page-photos .view-content .item-list ul.block,.page-node-20441 .view-home-one-page-photos .view-content .item-list ul.block{margin-bottom:16px;}
.page-node-17896 .block.view-home-one-page-video,.page-node-20441 .block.view-home-one-page-video{margin-bottom:16px;}
.page-node-17896 #content .stack .stack-width .block .middle.tb-terminal,.page-node-20441 #content .stack .stack-width .block .middle.tb-terminal,.page-node-17896 #prefooter .block .middle.tb-terminal,.page-node-20441 #prefooter .block .middle.tb-terminal{max-width:95%;margin:0 auto;}
.wrapper-content .block + .block,.views-row,.pane{margin-top:0;}
.stack-preheader .col .block{margin:0;}
#block-views-merch-block-1 .view-field-collection-view-carousel-slides .view-content ul.block,#block-views-merch-block-2 .view-field-collection-view-carousel-slides .view-content ul.block{margin-bottom:16px;}
.page-node-17896 .view-member .view-content ul.block{margin-bottom:16px;}
.view-home-one-page-news .view-content ul.block{margin-bottom:16px;}
#block-views-home-one-page-news-block-1 .view-content ul.block{margin-bottom:16px;}
#block-views-home-one-page-photos-block-5 .view-content ul.block{margin-bottom:16px;}
.page-photo-v1 .content .view-home-one-page-photos .view-content ul.block,.page-photo .content .view-home-one-page-photos .view-content ul.block,#block-views-home-one-page-photos-block-5 .content .view-home-one-page-photos .view-content ul.block{margin-bottom:16px;}
#block-views-home-one-page-photos-block-2 .view-content ul.block{margin-bottom:16px;}
#block-views-home-one-page-video-block .view-content ul.block{margin-bottom:16px;}
.page-video-v1 .view-home-one-page-video .view-content ul.block,.page-video .view-home-one-page-video .view-content ul.block,#block-views-home-one-page-video-block-2 .view-home-one-page-video .view-content ul.block{margin-bottom:16px;}
#block-views-home-one-page-video-block-2 .view-content ul.block{margin-bottom:16px;}
#block-views-home-one-page-video-block-1 .view-home-one-page-video .view-content .item-list ul.block{margin-bottom:16px;}
.view-albums .view-content .item-list ul:not(.music).block{margin-bottom:16px;}
#block-block-646.block #wmg-widget #wmg-events .wmg-events-header div{color:#000000;}
.page-user .block h2{text-transform:capitalize;}
.block .rpx-or{text-align:center;line-height:1;margin-bottom:1.3333em;}
.block .rpx-or::before,.block .rpx-or::after{border-top-style:solid;border-top-width:1px;height:0;top:50%;position:absolute;top:1.25ex;width:46%;}
.block .rpx-or::before{left:0;}
.block .rpx-or::after{right:0.5%;}


.promo-box-title {
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px;
    font-size: 16px;
    line-height: 1;
}


	
	.sidebar-width-alt #content-box {
		width: 850px;
	}


		
		.sidebar-width-alt .sidebar-position-none #content-box {
			width: auto;
		}


		.sidebar-position-right #content-box {
			width: 695px;
		}


		.sidebar-position-left #content-box {
			width: 695px;
		}


		#content-holder #content-box {
			float: none;
			width: auto;
		}


			#content-box {
				min-height: auto;
			}


				.home .projects #content-box {
					padding-bottom: 50px;
				}

#google_translate_element img {display:inline;}

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}


#header {
	background-color: #73a0c5;
	}

#menu #fly-out-menu ul li.menu-item-has-children {
  text-transform: uppercase;
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid white;
}

#menu #fly-out-menu ul li.menu-item-has-children:first-child {
  border-top: 1px solid white;
}

#menu #fly-out-menu ul li:not(.menu-item-has-children) {
  padding-top: 15px;
  padding-bottom: 15px;
}


#home .column-right .home-right-top .home-right-text {
  padding-top: 40px;
  padding-left: 40px;
  width: 40%;
  float: left;
}


#home .column-right .home-right-top .home-right-text p {
  font-family: "New Rail Alphabet Light", Arial, serif;
  font-weight: 200;
  font-style: normal;
  font-size: 20px;
  color: #676767;
}


#home .column-right .home-right-top .home-right-text p.link {
  color: #48f0c5;
}


#home .column-right .home-right-top .home-right-text p.link a {
  color: #ff22ab;
}


.welcome-text{padding:40px 0 30px;font-size:24px;text-align:center}

.welcome-text h1{font-size:38px}

.welcome-text h1 a{color:#dc6b2f;}

.welcome-text h1 a:hover{text-decoration:none;}
